require 'od/surveys/generators/models'
require 'thor'

module ODSurveys
  class CLI < Thor

    desc "migrations", "Generates migrations"
    def migrations()
      ODSurveys::Generators::Migrations.start([])
    end

    desc "models", "Generates a models scaffold"
    def models()
      ODSurveys::Generators::Models.start([])
    end

  end
end